body {
    background-color: #838f93;
	background-image: url("../img/voidbackbig.png");
	font-family: Verdana, Arial, sans-sarif;
}

.nethack {
	background-image: url("../img/netback.png");
}

.lemmyland {
	background-image: url("../img/lemmy/lemmyback.png");
	background-color: #84FFFF;
	background-position: left;
	background-repeat: repeat-y;
}

.spacejam {
	background-image: url("../img/space/bg_stars.gif");
	background-color: #111111;
}

.otakuworld {
	background-image: url("../img/otaku/otakubg1.jpg");
	background-color: #C0FFEE;
}

.neopets {
	background-image: url("../img/neopets/neoback.png");
	background-color: #C0FFEE;
}

.wrapper {
	width: 1000px;
    background: #a7b3af;
    text-align: left;
    margin:  0 auto;
	border:5px outset #F7F7F7;
}

.header {
    text-align: center;
}

.headerlinks {
	width: 100%;
}

.headeranchor {
	display: block;
	height: 100%;
	text-decoration:none;
}

.tableheader {
	min-width:120px;
	max-width:120px;
}

.headerlink {
	min-width: 110px;
	min-height: 40px;
	line-height: 40px;
    background: #2A2AB6;
    text-align: center;
	padding: 5px;
    margin: auto;
	border:5px outset #F7F7F7;
	color:#F7F7F7;
	vertical-align: center;
}

.logo {
	border:5px inset #F7F7F7;
}

.articleimage {
	border:5px inset #F7F7F7;
	margin: auto;
	display: inline-block;
}

.body {
    text-align: center;
}

.hr {
	border: 1px inset #F7F7F7;
	height: 1px;
	margin: 5px auto;
	width: 90%;
}

.tallhr {
	border: 1px inset #F7F7F7;
	height: 1px;
	margin: 15px auto;
	width: 90%;
}

.maintextarea {
	text-align: left;
	margin:auto;
	background: #F0F0F0;
	width:950px;
	border:5px inset #F7F7F7;
	padding:5px;
	min-height:250px;
}

.text {
	margin:5px 20px;
	font-size:11pt;
}

.footer {
	font-size:10pt;
    text-align: center;
}

.articletable{
	margin:auto;
	border-collapse: collapse;
}

.articletable th, td {
	border:5px ridge #F7F7F7;
}

.infotable{
	margin:auto;
	border-collapse: collapse;
	width: 500px;
}

.articleimagewrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.shrinker {
	width: min-content;
}

.imagecaption {
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	background: #E1E1E1;
	font-size:.9em;
}

.infotable h2 {
	margin: auto;
	text-align: center;
}

.infotable td {
	padding: 5px;
}


#infoheader {
	width: 100px;
}

#infodescription {
	width: 300px;
}

#misctitle {
	width: 500px;
}

#miscdate {
	width: 100px;
}